body{
    margin: 0;
}

header{
    background-color: #434343ff;
}


.header-right{
    float: right;
}


#logo{
    position: absolute;
    display: inline-block;
    height: 60px;
    width: 160px;
    margin-left: 0px;
}

#logo_couleur{
    background: #d80669ff;
    height: 60px;
    width: 180px;
    margin-left: 0px;
}

#title{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 32px;
    width: max-content;
    margin-left: 190px;
    margin-top: 0;
    padding-top: 9px;

}

#profil_user{
    margin-top: 0;
    width: 65px;
    height: 65px;
    margin-right: 10px;
    
}

#chercher{
    position: absolute;
    margin-left: 40%;
    margin-right: 40%;
    padding-top: 10px;
}

#chercher2{
    position: absolute;
    margin-left: 40%;
    margin-right: 40%;
   
}

#search {
    font-size: 17px;
    margin-top: 13px;
    border: 3px solid #d80669ff;
    width: 300px;
    height: 25px;
    border-right: none; 
    outline: none;
    border-radius: 5px 0 0 5px; 
}

#submit{
    position: absolute;
    margin-top: 13px;
    width: 36px;
    height: 33px;    
    background: #d80669ff;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    border: 1px solid #d80669ff;
    outline: none;
    color: #fff;
    text-align: center;
}

#hautPage{
    background-color: #f3f3f3ff;
    height: 80px;
}

#ligneGrise{
    background-color: #434343ff;
    height: 20px;
}